/*get raid backgrounding*/
body {
    background-image: url("../images/game-screenshots/MOTHER-fire.jpg");
    background-color: darkgray;
}

p {
    font-size: .75em;
}
.tooltip {
    visibility: hidden;
    background-color: black;
    width: 30px;
    height: auto;
    color: aliceblue;
}

.tooltip:hover {
    visibility: visible;
    z-index: 1;
}

/* party player left list. Must be drag drop */

#party {
    position: absolute;
    left: 10px;
    top: 125px;
}

.player {
    width: 125px;
    height: 30px;
    background-color: green;
    margin-bottom: 0px;
    padding-bottom: 0px;
    border: 2px solid darkgreen;
    border-bottom: none;
}

p .small {
    height: .5em;
}

#low-health {
    background-color: yellow;
    width: 75px;
    border: 2px solid gold;
}

#low-health p {
    color: black;
}
/*add last bottom border back in*/

.player:last-child {
    border-bottom: 2px solid darkgreen;
}

.player p {
    color: white;
    padding-left: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.group-head {
    width: 125px;
    height: 20px;
    background-color: grey;
    border: 2px solid dimgrey;
}

.group-head p {
    padding-left: 5px;
    margin-top: 3px;
    margin-bottom: 3px;
}

/*individual profile section*/

#profile {
    position: absolute;
    top: 5px;
    left: 5px;
}

#imgProfile {
    border-radius: 50%;
    z-index: 1;
}

#health {
    width: 198px;
    height: 23px;
    position: absolute;
    top: 20px;
    left: 60px;
    background-color: green;
    z-index: -1;
    border-top-right-radius: 5px;
}

#mana {
    width: 198px;
    height: 23px;
    position: absolute;
    top: 43px;
    left: 60px;
    background-color: lightblue;
    z-index: -1;
    border-bottom-right-radius: 5px;
}

/*boss profile*/
#bossProfile {
    position: absolute;
    left: 450px;
    top: 3px;
    width: 8%;
    z-index: 1;
}

#bossHealthBar {
    height: 46px;
    width: 198px;
    position: absolute;
    top: 26px;
    left: 300px;
    background-color: red;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    z-index: -1;
}

#boss-name {
    color: white;
    position: absolute;
    top: 7px;
    left: 30px;
    padding-top: 0px;
}

/*skull*/
#skull {
    position: absolute;
    left: 600px;
    top: 20px;
}

#skull-img {
    width: 30px;
    height: auto;
}

/*hide skull div until click*/
.hidden {
    visibility: hidden;
}

/*make visible class for skull div*/
.visible {
    visibility: visible;
}

/*images*/

#map-image {
    width: 150px;
    height: auto;
    position: absolute;
    top: 10px;
    right: 10px;
}

#quests-image {
    position: absolute;
    top: 200px;
    right: 5px;
    width: 200px;
    height: auto;
}

#chat-box {
    position: absolute;
    bottom: 15px;
    left: 10px;
    width: 300px;
    height: auto;
}

#talents {
    position: absolute;
    bottom: 15px;
    left: 350px;
    width: 850px;
    height: auto;
}